/** DROP DOWN MENU CSS */
.dropdown {
  width: 300px;
}

.dropdown-header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 10px;

  border: 1px solid var(--gold);

  cursor: pointer;
  transition: 0.5s;
}

.dropdown-header:hover {
  border: 1px solid white;
}

.dropdown-header:hover span {
  transform: rotate(65deg); /** arrow hover effect */
}

.dropdown-arrow {
  color: var(--gold);
  transform: rotate(90deg);
  transition: transform 0.3s ease;
  font-size: 2rem;
}

.dropdown-arrow.open {
  transform: rotate(0deg);
}

.dropdown-content {
  overflow: hidden;
  max-height: 0;
  border-left: solid 1px var(--gold);
  border-right: solid 1px var(--gold);
  transition: max-height 0.3s ease;
}

.dropdown-content.open {
  max-height: 300px;
}

.dropdown-body {
  padding: 10px;
  color: white;
}
